export const PENG_LIST_ARTIKEL_REQUEST = 'PENG_LIST_ARTIKEL_REQUEST';
export const PENG_LIST_ARTIKEL_SUCCESS = 'PENG_LIST_ARTIKEL_SUCCESS';
export const PENG_LIST_ARTIKEL_FAIL = 'PENG_LIST_ARTIKEL_FAIL';
export const PENG_LIST_ARTIKEL_RESET = 'PENG_LIST_ARTIKEL_RESET';

export const PENG_CREATE_ARTIKEL_REQUEST = 'PENG_CREATE_ARTIKEL_REQUEST';
export const PENG_CREATE_ARTIKEL_SUCCESS = 'PENG_CREATE_ARTIKEL_SUCCESS';
export const PENG_CREATE_ARTIKEL_FAIL = 'PENG_CREATE_ARTIKEL_FAIL';
export const PENG_CREATE_ARTIKEL_RESET = 'PENG_CREATE_ARTIKEL_RESET';

export const PENG_UPDATE_ARTIKEL_REQUEST = 'PENG_UPDATE_ARTIKEL_REQUEST';
export const PENG_UPDATE_ARTIKEL_SUCCESS = 'PENG_UPDATE_ARTIKEL_SUCCESS';
export const PENG_UPDATE_ARTIKEL_FAIL = 'PENG_UPDATE_ARTIKEL_FAIL';
export const PENG_UPDATE_ARTIKEL_RESET = 'PENG_UPDATE_ARTIKEL_RESET';

export const PENG_DELETE_ARTIKEL_REQUEST = 'PENG_DELETE_ARTIKEL_REQUEST';
export const PENG_DELETE_ARTIKEL_SUCCESS = 'PENG_DELETE_ARTIKEL_SUCCESS';
export const PENG_DELETE_ARTIKEL_FAIL = 'PENG_DELETE_ARTIKEL_FAIL';
export const PENG_DELETE_ARTIKEL_RESET = 'PENG_DELETE_ARTIKEL_RESET';

export const PENG_PUSH_NOTIFICATION_ARTIKEL_REQUEST = 'PENG_PUSH_NOTIFICATION_ARTIKEL_REQUEST';
export const PENG_PUSH_NOTIFICATION_ARTIKEL_SUCCESS = 'PENG_PUSH_NOTIFICATION_ARTIKEL_SUCCESS';
export const PENG_PUSH_NOTIFICATION_ARTIKEL_FAIL = 'PENG_PUSH_NOTIFICATION_ARTIKEL_FAIL';
export const PENG_PUSH_NOTIFICATION_ARTIKEL_RESET = 'PENG_UPDATE_ARTIKEL_RESET';